@font-face {
	font-family: 'AGKidZone-UI';
	src:url('/css/agkidzone/fonts/AGKidZone-UI.eot?b09tk8');
	src:url('/css/agkidzone/fonts/AGKidZone-UI.eot?#iefixb09tk8') format('embedded-opentype'),
		url('/css/agkidzone/fonts/AGKidZone-UI.woff?b09tk8') format('woff'),
		url('/css/agkidzone/fonts/AGKidZone-UI.ttf?b09tk8') format('truetype'),
		url('/css/agkidzone/fonts/AGKidZone-UI.svg?b09tk8#AGKidZone-UI') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'AGKidZone-UI';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-left:before {
	content: "\32";
}
.icon-up:before {
	content: "\33";
}
.icon-right:before {
	content: "\34";
}
.icon-down:before {
	content: "\31";
}
.icon-left2:before {
	content: "\36";
}
.icon-up2:before {
	content: "\37";
}
.icon-right2:before {
	content: "\38";
}
.icon-down2:before {
	content: "\35";
}
.icon-close:before {
	content: "\78";
}
.icon-Games:before {
	content: "\67";
}
.icon-Videos:before {
	content: "\76";
}
.icon-Activities:before {
	content: "\61";
}
.icon-Shop:before {
	content: "\e604";
}
.icon-Gallery:before {
	content: "\3a";
}
.icon-Parents:before {
	content: "\70";
}
.icon-link:before {
	content: "\e600";
}
.icon-international:before {
	content: "\6d";
}
.icon-recycle:before {
	content: "\e601";
}
.icon-Parents_bubble:before {
	content: "\e602";
}
.icon-settings:before {
	content: "\7d";
}
.icon-search:before {
	content: "\22";
}
.icon-spaces:before {
	content: "\27";
}
.icon-tornado:before {
	content: "\23";
}
.icon-cloudyfog:before {
	content: "\24";
}
.icon-fog:before {
	content: "\25";
}
.icon-heat:before {
	content: "\5e";
}
.icon-cold:before {
	content: "\26";
}
.icon-snow:before {
	content: "\2a";
}
.icon-partlysunny:before {
	content: "\28";
}
.icon-partlycloudy:before {
	content: "\29";
}
.icon-rain:before {
	content: "\5f";
}
.icon-tstorm:before {
	content: "\2d";
}
.icon-cloudy:before {
	content: "\3d";
}
.icon-grump:before {
	content: "\7c";
}
.icon-sun:before {
	content: "\2b";
}
.icon-moon:before {
	content: "\7e";
}
.icon-locked:before {
	content: "\40";
}
.icon-secretcode:before {
	content: "\63";
}
.icon-unlock:before {
	content: "\21";
}
.icon-email:before {
	content: "\65";
}
.icon-newemail:before {
	content: "\72";
}
.icon-menu:before {
	content: "\60";
}
.icon-heart:before {
	content: "\30";
}
.icon-heart_empty:before {
	content: "\39";
}
.icon-Apps:before {
	content: "\6b";
}
.icon-remote:before {
	content: "\56";
}
.icon-home:before {
	content: "\68";
}
.icon-print:before {
	content: "\71";
}
.icon-volume:before {
	content: "\2c";
}
.icon-mute:before {
	content: "\2e";
}
.icon-copy:before {
	content: "\77";
}
.icon-zoom:before {
	content: "\7a";
}
.icon-videoclip:before {
	content: "\74";
}
.icon-fullepisode:before {
	content: "\79";
}
.icon-musicvideo:before {
	content: "\75";
}
.icon-mobile:before {
	content: "\69";
}
.icon-Screenshot:before {
	content: "\6f";
}
.icon-social_amazon:before {
	content: "\51";
}
.icon-social_amazon2:before {
	content: "\57";
}
.icon-social_nook:before {
	content: "\45";
}
.icon-social_nook2:before {
	content: "\52";
}
.icon-social_googlePlay:before {
	content: "\54";
}
.icon-social_googlePlay2:before {
	content: "\59";
}
.icon-social_apple:before {
	content: "\55";
}
.icon-social_apple2:before {
	content: "\49";
}
.icon-social_twitter:before {
	content: "\4f";
}
.icon-social_twitter2:before {
	content: "\50";
}
.icon-social_itunes:before {
	content: "\41";
}
.icon-social_itunes2:before {
	content: "\53";
}
.icon-social_pinterest:before {
	content: "\44";
}
.icon-social_pinterest2:before {
	content: "\46";
}
.icon-social_android:before {
	content: "\47";
}
.icon-social_android2:before {
	content: "\48";
}
.icon-social_google+:before {
	content: "\4a";
}
.icon-social_google+2:before {
	content: "\4b";
}
.icon-social_facebook:before {
	content: "\4c";
}
.icon-social_facebook2:before {
	content: "\5a";
}
.icon-social_AG:before {
	content: "\58";
}
.icon-social_AG2:before {
	content: "\43";
}
.icon-social_youtube:before {
	content: "\42";
}
.icon-social_youtube2:before {
	content: "\4e";
}
.icon-social_youtube3:before {
	content: "\5b";
}
.icon-social_youtube4:before {
	content: "\5d";
}
.icon-strawberry:before {
	content: "\6a";
}
.icon-apparel:before {
	content: "\6e";
}
.icon-dvd:before {
	content: "\6c";
}
.icon-book:before {
	content: "\2f";
}
.icon-carebear:before {
	content: "\3b";
}
.icon-cart:before {
	content: "\64";
}
.icon-trash:before {
	content: "\62";
}
.icon-square:before {
	content: "\4d";
}
